parts_order: [body, hand]

parts:
  body: [
    mixamorig:Hips,
    mixamorig:Spine,
    mixamorig:Spine1,
    mixamorig:Spine2,
    mixamorig:Neck,
    mixamorig:Head,
    mixamorig:LeftShoulder,
    mixamorig:LeftArm,
    mixamorig:LeftForeArm,
    mixamorig:LeftHand,
    mixamorig:RightShoulder,
    mixamorig:RightArm,
    mixamorig:RightForeArm,
    mixamorig:RightHand,
    mixamorig:LeftUpLeg,
    mixamorig:LeftLeg,
    mixamorig:LeftFoot,
    mixamorig:LeftToeBase,
    mixamorig:RightUpLeg,
    mixamorig:RightLeg,
    mixamorig:RightFoot,
    mixamorig:RightToeBase,
  ]
  hand: [
    mixamorig:LeftHandThumb1,
    mixamorig:LeftHandThumb2,
    mixamorig:LeftHandThumb3,
    mixamorig:LeftHandIndex1,
    mixamorig:LeftHandIndex2,
    mixamorig:LeftHandIndex3,
    mixamorig:LeftHandMiddle1,
    mixamorig:LeftHandMiddle2,
    mixamorig:LeftHandMiddle3,
    mixamorig:LeftHandRing1,
    mixamorig:LeftHandRing2,
    mixamorig:LeftHandRing3,
    mixamorig:LeftHandPinky1,
    mixamorig:LeftHandPinky2,
    mixamorig:LeftHandPinky3,
    mixamorig:RightHandIndex1,
    mixamorig:RightHandIndex2,
    mixamorig:RightHandIndex3,
    mixamorig:RightHandThumb1,
    mixamorig:RightHandThumb2,
    mixamorig:RightHandThumb3,
    mixamorig:RightHandMiddle1,
    mixamorig:RightHandMiddle2,
    mixamorig:RightHandMiddle3,
    mixamorig:RightHandRing1,
    mixamorig:RightHandRing2,
    mixamorig:RightHandRing3,
    mixamorig:RightHandPinky1,
    mixamorig:RightHandPinky2,
    mixamorig:RightHandPinky3,
  ]